DISPOSITIVOS COMPATIBLES

Para que la app EV3 Programmer funcione en tu tableta, esta debe cumplir ciertos requisitos. Tales requisitos guardan relación con el sistema operativo (SO) y el tipo de dispositivo:

iPad

  • SO mínimo compatible:  iOS 8.0
  • Dispositivos compatibles: iPad 2 y posteriores

Tableta Android

  • Dispositivos Android recomendados:

-       Samsung Galaxy Tab 3 8

-       Samsung Galaxy Tab 3 10.1

-       Samsung Galaxy Tab 4 10.1

-       Samsung Galaxy Tab 4 7

-       Samsung Galaxy Note 10.1

-       Samsung Galaxy Tab S

-       Amazon Kindle Fire HDX

-       Amazon Kindle Fire HDX 8,9"

-       Google  Nexus 9

-       Sony Xperia Z3 Tablet Compact (8")